Hello community,

here is the log from the commit of package python-progressbar for 
openSUSE:Factory checked in at 2012-09-11 09:18:10
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/python-progressbar (Old)
 and      /work/SRC/openSUSE:Factory/.python-progressbar.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "python-progressbar", Maintainer is ""

Changes:
--------
--- /work/SRC/openSUSE:Factory/python-progressbar/python3-progressbar.changes   
2012-05-29 10:35:48.000000000 +0200
+++ 
/work/SRC/openSUSE:Factory/.python-progressbar.new/python3-progressbar.changes  
    2012-09-11 09:18:11.000000000 +0200
@@ -1,0 +2,8 @@
+Thu Sep  6 13:05:51 UTC 2012 - toddrme2...@gmail.com
+
+- Restore BuildRequires: python3  This package depends on hash
+  algorithms that are only available if python3 is installed,
+  python3-devel will not pull them in.  Building will fail if 
+  BuildRequires: python3 is removed.
+
+-------------------------------------------------------------------

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ python3-progressbar.spec ++++++
--- /var/tmp/diff_new_pack.eZIlyT/_old  2012-09-11 09:18:20.000000000 +0200
+++ /var/tmp/diff_new_pack.eZIlyT/_new  2012-09-11 09:18:20.000000000 +0200
@@ -24,6 +24,7 @@
 Url:            http://code.google.com/p/python-%{modname}/
 Group:          Development/Libraries/Python
 Source:         
http://python-progressbar.googlecode.com/files/%{modname}-%{version}.tar.gz
+BuildRequires:  python3
 BuildRequires:  python3-devel
 BuildRequires:  python3-distribute
 BuildRoot:      %{_tmppath}/%{name}-%{version}-build

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org

Reply via email to